Application: gvSIG desktop - gvSIG bugs #4396
Snapping doesn't work in a new gvSIG session by default
10/13/2016 02:09 PM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Vector editing

Target version: 2.4.0-2820 (rev. org.gvsig.deskiop-2.0.186)

Severity: Major Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2447 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

When we edit a vector layer, Snapping doesn't work at the beginning.

If we access to the View->Properties menu, and then Snapping Tab, and we Accept directly, it works.

Associated revisions

Revision 43288 - 06/06/2017 11:49 AM - Francisco Diaz Carsi

refs #4396 Fixed state of snapping activation.

Revision 1095 - 06/06/2017 11:50 AM - Francisco Diaz Carsi

refs #4396 Fixed state of snapping activation.

History

#1 - 05/31/2017 11:12 AM - Joaquin del Cerro Murciano
- Target version set to 2.4.0-2819 (rev. org.gvsig.desktop-2.0.185)

#2 - 06/05/2017 09:52 PM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2819 (rev. org.gvsig.desktop-2.0.185) to 2.4.0-2820 (rev. org.gvsig.desktop-2.0.186)

#3 - 06/06/2017 11:50 AM - Francisco Diaz Carsi
- Status changed from New to Fixed

#4 - 06/11/2017 09:47 PM - Alvaro Anguix

- Status changed from Fixed to Closed
